@charset "utf-8";
/* CSS Document */
body 
{
	color:#515151;
	font-family:Tahoma;
	font-size:12px;
	padding:0px;
	margin:0px;
}
html
{
	SCROLLBAR-FACE-COLOR: #2577a4; 
	SCROLLBAR-HIGHLIGHT-COLOR: #acc8d1; 
	SCROLLBAR-SHADOW-COLOR: #acc8d1; 
	SCROLLBAR-3DLIGHT-COLOR: #acc8d1; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #acc8d1; 
	SCROLLBAR-DARKSHADOW-COLOR: #acc8d1;
}
h1, h2, h3, h4, h5, span
{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
p
{
	font-weight: normal;
	text-align: justify;
	margin: 0px;
	padding: 0px;	
}
ol, ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a
{
	font-family: Arial;
	text-decoration:none;
	color:#515151;
}
a:hover
{
	color: #075977;
}
.clr
{
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
}
Img
{
	border: 0px;
}
form
{
	margin: 0px;
	padding: 0px;
}
#MainWrapper
{
	margin: 0px auto;
	padding:0px;
	background:url('https://84881d.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/body_bg_1.jpg') #a0d5f2;
	background-repeat:repeat-x;
	height:100%;
	padding:0 0 20px 0px;	
}
#Wrapper
{
	width: 917px;/*980*/
	margin: 0px auto;
	padding:0px 32px 0 31px;
	background:url('https://930d1a.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/shadow.png') no-repeat;
}
#Header
{
	background:url('https://197085.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/header_bg-1.jpg') no-repeat center top;
	height:138px;/151**/
	margin:0px auto;
	padding:17px 15px 0 50px;
}
#Header .logo
{
	 width:71px;
	 float:left;
	 margin:-10px 0px 0px -30px;
}
#Header .SocialLinks
{
	margin:0px;
	float:right;
	width:80px;
	height:40px;
}
.SocialLinks ul
{
	margin:0px;
	padding:0px;
}
.SocialLinks ul li
{
	float:left;
	margin:0px;
}
.MainMenu
{
	background:url('https://b59eb6.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/links_bg-1.jpg') no-repeat;
	padding:0px 0 15px 0;
	height:23px;/*39*/
}
.MainMenu .menuBg
{
	margin:0px auto;
	padding:2px 22px;
	height:39px;
	width:785px;/*903*/
}
/*.MainMenu ul
{
	margin:0px auto;
	padding:2px 22px;
	height:42px;
	width:859px;/*903
	background:url('https://8da381.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/links_bg.jpg') no-repeat;
}
.MainMenu ul li
{
	float:left;
	margin:0px;
}
.MainMenu ul li a
{
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	font-family:Arial;
	padding:15px;
	display:block;
}
.MainMenu ul li a:hover
{
	background:url('https://9661b8.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/roll_bg.jpg') repeat-x;
}*/
.MainImg
{
	clear:both;
	background-color:#ffffff;
	padding:7px 7px 7px 5px;
}
.HomeStrip
{
	margin:0px; padding:0px;
	height:5px;
	background-color:#FFF;
}
.MainContent
{
	margin:0px; padding:0px;
	border-bottom:1px solid #95b2bb;
}
.MainContentIn
{
	background:url('https://384865.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/main_bg.jpg') #acc8d1 repeat-x;
	padding:15px 20px;
}
.MainContent .Box1
{
	width:265px;
	float:left;
}
.MainContent .sep
{
	float:left;
	margin:0px 20px;
}
.Box1 h1
{
	margin:0 0 17px 0px;
}
.Box1 .thumTxt
{
	color:#113840;
	font-family:verdana;
	font-size:11px;
	width: 140px;
	float:left;
}
.Box1 .thumImg
{
	float:left;
	border:1px solid #FFF;
	margin-right:15px;
}
.Box1 a
{
	font-weight:bold;
	color:#113840;
}
.Box1 .No
{
	margin:8px 0 0 15px;
}
.Box1 .No ul li
{
	margin-right:4px;
	float:left;
}
.BottomLinks
{
	margin:0px;
	padding:0px;
}
.BottomLinks ul
{
	margin:0px auto;
	padding:0px;
	width:341px;
}
.BottomLinks ul li
{
	float:left;
	vertical-align:middle;
}
.BottomLinks ul li a
{
	color:#353535;
}
/**** Start Inner ****/

.MainContent .Path_Page
{
	margin-bottom:13px;
	border-bottom:1px solid #938178;
	padding-bottom:6px;
}
.Path_Page ul
{
	margin:0px; padding:0px;
}
.Path_Page ul li
{
	float:left;
	color:#300100;
	font-size:11px;
	margin-right:5px;
}
.Path_Page ul li a
{
	color:#300100;
	font-size:11px;
}
.Path_Page ul li a:hover
{
	color:#2577a4;
}
.Path_Page .pathSelected
{
	color:#2577a4;
}

.MainContent .MainTxt
{
	width:592px;
	float:left;
}
.MainTxt h1
{
	font: arial 22px normal;
	margin-bottom:14px;
	color:#075977;
	display:inline;
	float:left;
}
.MainTxt h2
{
	display:inline;
	float:right;
	vertical-align:top;
	margin-bottom: 15px;
}
.MainTxt .TxtScroll
{
	overflow:auto;
	height:230px;
	padding-right:15px;
	clear:both;
}
.RightBans
{
	float:left;
	width:245px;/*268*/
	background:url(https://0f1c23.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/txt_sep.png) no-repeat left top;
	padding-left:20px;
	margin-left:20px;
}
.RightBans Img
{
	float: right;
}

form
{
	margin:0px; padding:0px;
}
.mainForm
{
	padding:0px;
}
.formTitle
{
	font-weight:bold;
}
td
{
	vertical-align:top;
}
.input
{
	border:1px solid #515151;
	height: 18px;
    width: 220px;
}
.drop
{
	border:1px solid #515151;
	height: 22px;
    width: 222px;
	font-size:12px;
}
.input2
{
	border:1px solid #515151;
    width: 220px;
}
.book_link a
{
	color: #075977;
	text-decoration:underline;
	font-weight:bold;
}
.book_link a:hover
{
	text-decoration:none;
}

/**** Start gallery ****/
.GalleryMain
{
	padding:10px 0px;
	width:907px;
	margin:0px auto;
	box-shadow:inset 0 0px 10px #000000;
    -moz-box-shadow:inset 0 0px 10px #000000; 
    -webkit-box-shadow:inset 0 0px 10px #000000; 
	/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=-44, Color='#000000');
}
/**** End gallery ****/

/**** Start News ****/
.MainNews
{
	margin:0px; padding:20px 30px;
	width:850px;
	min-height:340px;
}
.MainNews h1
{
	margin:0 0 20px 5px; padding:0px;
	font-size:20px;
	color:#075977;
}
.News
{
	border-bottom:1px solid #938178;
	margin:0px auto 20px;
	padding-bottom:20px;
	width:845px;
}
.News .NewsImg
{
	width:148px;
	float:left;
	border:2px solid #938178;
	margin-right:20px;
}
.News .NewsDetails
{
	float:left;
	padding-right:40px;
	width: 625px;
}
.NewsDetails a
{
	color:#075977;

}
.NewsDetails a:hover
{
	color:#515151;
	text-decoration:underline;
}
.NewsMainNo
{
	margin:0px; padding:0px;
}
.NewsMainNo ul
{
	margin:0px; padding:0px;
	float:right;
}
.NewsMainNo ul li
{
	float:left;
	padding-left:7px;
}
.NewsMainNo ul li a
{
	text-decoration:none;
	color:#075977;
}
.NewsMainNo ul li a:hover
{
	color:#515151;
	text-decoration:underline;
}

/**** End News ****/


/**** End Inner ****/


/**** Start Footer ****/
.Footer
{
	padding:10px 15px 10px;
	margin:0px;
	background-color:#e3eef6;
	border-bottom:3px solid #93b2ba
}
.CopyrightMain
{
	padding:10px 0 0 0px;
	clear: both;
	color:#426d97;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	border-top:1px solid #c7c7c7;
}
.copyright
{
	float: left;
	margin-top: 3px;
}
.MainintoLink
{
	float: right;
	width: 225px;
}
.intoLink
{
	float: left;
	margin: 4px 5px 0 0px;
}
.intoLogo
{
	float: right;
}

/**** End Footer ****/

/****VT***/
.MainVT
{
	margin:0px;
	padding:10px 0 0 37px;
	min-height: 400px;
}
.VT
{
	float:left;
	margin:0 15px 8px 0px;
}
.ImageVT
{
	padding:0 9px 0 0px;
	margin:0 0 5px 0px;
}
.TxtVT
{
	font-size:14px;
	text-align:center;
	padding:0 0 0 10px;
}
/** Rotation **/
#rotating-item-wrapper {
	position: relative;
	width: 907px;
	height: 325px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}




/*
     FILE ARCHIVED ON 08:15:48 Dec 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:10:27 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.486
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 6.749
  LoadShardBlock: 69.151 (3)
  PetaboxLoader3.datanode: 69.357 (4)
  PetaboxLoader3.resolve: 51.68 (2)
  load_resource: 55.211
*/